﻿<div class="row">
  <div class="col-md-9">
    <h3>{{ title }}</h3>
    <product-list></product-list>
  </div>
  <div class="col-md-3">
    <div class="well well-sm">
      <app-cart></app-cart>
    </div>
  </div>
</div>